<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Comm Manager (6-button) (Diamond)" group="Comm Manager" checked="True">
<Tip>Comm Manager (6-button) Diamond</Tip>
<Guid type="p">ffffffff-8279-47e5-8174-1b36dbc5aaa8</Guid>
<OEMAuthor>NexVision</OEMAuthor>
<OEMDate>6/14/2008</OEMDate>
<ButtonType>GroupRadioNone</ButtonType>
<RequireDeviceFeature>!Apache</RequireDeviceFeature>
</Item>
</Items>

